@charset "euc-jp";

#template #bodyClump h2.red {
    margin-top: -40px;
}

#bodyClump .linkText ul.linkBgYellow {
    margin-bottom: 65px;
}

/* -----bgi----- */
#template {
	background: url(//books.rakuten.co.jp/event/book/bargain/img/salebg-02.png) repeat scroll left top #be0609;
	text-align: center;
}
/* -----back to top btn----- */
#tmpBookListBackTop {
	height: 69px;
	left: 100%;
	margin: -73px 0 0 -74px;
	opacity: 0.8;
	position: fixed;
	top: 100%;
	width: 69px;
	z-index: 1000;
}

/* -----leadBox----- */

.leadBox {
    background-color: #fffdc5;
    padding: 20px;
    width: 910px;
}

.leadBox > p {
    font-size: 120%;
    margin-bottom: 0px;
    text-align: center;
}

.leadBox > p > span {
    color: #ff0e3b;
}

/* ▼基本のスタイル▼ */
/* ==============================================================================
　text-align・vertical・display・position
============================================================================== */
#template #templateFlame .alignLeft { text-align: left;}
#template #templateFlame .alignRight { text-align: right;}
#template #templateFlame .alignCenter { text-align: center;}

#template #templateFlame .verticalTop { vertical-align: top;}
#template #templateFlame .verticalMiddle { vertical-align: middle;}
#template #templateFlame .verticalBottom { vertical-align: bottom;}

#template #templateFlame .displayNone{ display: none;}
#template #templateFlame .displayBlock{ display: block;}

#template #templateFlame .relative{ position: relative;}
#template #templateFlame .absolute{ position: absolute;}
/* ==============================================================================
　font-color
============================================================================== */
#template #templateFlame .fcWhite { color: #FFFFFF;}
#template #templateFlame .fcRed-lt { color: #FF0000;}
#template #templateFlame .fcBlue-lt { color: #1E90FF;}
#template #templateFlame .fcGray-lt { color: #C0C0C0;}

#template #templateFlame .fcRed-dk { color: #BF0000;}/*クリムゾンレッド*/
#template #templateFlame .fcBlue-dk { color: #000080;}
#template #templateFlame .fcGray-dk { color: #333333;}

/* ==============================================================================
　font-size
============================================================================== */
#template #templateFlame .fs300 { font-size: 300%;}
#template #templateFlame .fs175 { font-size: 175%;}	/*推奨サイズの最大値*/
#template #templateFlame .fs165 { font-size: 165%;}	/*<font size="+2">に相当*/
#template #templateFlame .fs115 { font-size: 115%;}	/*<font size="+1">に相当*/
#template #templateFlame .fs82 { font-size: 82%;}	/*<font size="-1">に相当*/
#template #templateFlame .fs65 { font-size: 65%;}	/*<font size="-2">に相当*/

/* ==============================================================================
　font-wight
============================================================================== */
.txtBold { font-weight: bold;}
.txtNormal { font-weight: normal;}
/* ==============================================================================
　margin・padding
============================================================================== */
#template #templateFlame .mAuto{margin: 0 auto;}

#template #templateFlame .mt5  { margin-top:  5px;}
#template #templateFlame .mt10 { margin-top: 10px;}
#template #templateFlame .mt15 { margin-top: 15px;}
#template #templateFlame .mt20 { margin-top: 20px;}
#template #templateFlame .mt25 { margin-top: 25px;}

#template #templateFlame .mr5  { margin-right:  5px;}
#template #templateFlame .mr10 { margin-right: 10px;}
#template #templateFlame .mr15 { margin-right: 15px;} 
#template #templateFlame .mr20 { margin-right: 20px;}
#template #templateFlame .mr25 { margin-right: 25px;}

#template #templateFlame .mb5  { margin-bottom:  5px;}
#template #templateFlame .mb10 { margin-bottom: 10px;}
#template #templateFlame .mb15 { margin-bottom: 15px;}
#template #templateFlame .mb20 { margin-bottom: 20px;}
#template #templateFlame .mb25 { margin-bottom: 25px;}

#template #templateFlame .ml5  { margin-left:  5px;}
#template #templateFlame .ml10 { margin-left: 10px;}
#template #templateFlame .ml15 { margin-left: 15px;}
#template #templateFlame .ml20 { margin-left: 20px;}
#template #templateFlame .ml25 { margin-left: 25px;}

#template #templateFlame .pt5  { padding-top:  5px;}
#template #templateFlame .pt10 { padding-top: 10px;}
#template #templateFlame .pt15 { padding-top: 15px;}
#template #templateFlame .pt20 { padding-top: 20px;}
#template #templateFlame .pt25 { padding-top: 25px;}

#template #templateFlame .pr5  { padding-right:  5px;}
#template #templateFlame .pr10 { padding-right: 10px;}
#template #templateFlame .pr15 { padding-right: 15px;}
#template #templateFlame .pr20 { padding-right: 20px;}
#template #templateFlame .pr25 { padding-right: 25px;}

#template #templateFlame .pb5  { padding-bottom:  5px;}
#template #templateFlame .pb10 { padding-bottom: 10px;}
#template #templateFlame .pb15 { padding-bottom: 15px;}
#template #templateFlame .pb20 { padding-bottom: 20px;}
#template #templateFlame .pb25 { padding-bottom: 25px;}

#template #templateFlame .pl5  { margin:  0  5px;}
#template #templateFlame .pl10 { margin:  0 10px;}
#template #templateFlame .pl15 { margin:  0 15px;}
#template #templateFlame .pl20 { margin:  0 20px;}
#template #templateFlame .pl25 { margin:  0 25px;}

#template #templateFlame .m0  { margin:  0px;}
#template #templateFlame .m5  { margin:  5px;}
#template #templateFlame .m10 { margin: 10px;}
#template #templateFlame .m15 { margin: 15px;}
#template #templateFlame .m20 { margin: 20px;}
#template #templateFlame .m25 { margin: 25px;}

#template #templateFlame .p0 { padding:  0px;}
#template #templateFlame .p5 { padding:  5px;}
#template #templateFlame .p10 { padding: 10px;}	
#template #templateFlame .p15 { padding: 15px;}
#template #templateFlame .p20 { padding: 20px;}
#template #templateFlame .p25 { padding: 25px;}
